
.popup{
    display: none;
    position: fixed;
    top:0;
    left:0;
    width: 100%;
    height: 100%;

    background-color: rgba(0,0,0,0.5);
    justify-content: center;
    align-items: center;
    z-index: 1000;

    display: flex;
}

.popup-content{
    background-color: white;
    padding: 30px;
    border-radius: 10px;
    text-align: center;
    position: relative;
    max-width: 400px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
    
}

.close{
    position: 15px;
    right: 15px;
    top: 10px;
    font-size: 24px;
    cursor: pointer;
}

.popbtn{
    color : green;
    width: 180px;
    height: 55px;
    border-radius: 40px;
    transition: 2s;
}
.popbtn:hover{
    background-color: green;
    transition: 2s;
    border-radius: 7px;
    color:  white;
    font-weight: bold;
}

#mypopimages{
    width: 210px;
    height: 150px;
}

